Subject: Ticket Assigned - return
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 05:45:43 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return User                    Hi           09:30 AM, 21st Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           09:30 AM, 21st Feb                     User                    I’ve requested for return           09:30 AM, 21st Feb                     User                    Return for Sustainable Bossini Solid Polo... +2item(s)  of order 9633482619 is confirmed. Our courier partner will get in touch with you & pick up your return in 7-10 days.           09:31 AM, 21st Feb                     User                    Till now no one came           09:31 AM, 21st Feb                   Shakeeb                   Please stay on hold while I retrieve the information.           09:31 AM, 21st Feb                     User                    Ok           09:32 AM, 21st Feb                   Shakeeb                   Thank you for staying on hold           09:33 AM, 21st Feb                     User                    Ok           09:33 AM, 21st Feb                   Shakeeb                   We can see that you have created the return on 2/7/21 8:16 PM.           09:33 AM, 21st Feb                   Shakeeb                   Please accept our sincere apology for the delay           09:33 AM, 21st Feb                   Shakeeb                   Currently we are going to contact our courier team to arrange the collection on priority basis.           09:34 AM, 21st Feb                     User                    Ok           09:35 AM, 21st Feb                     User                    Waiting for long           09:35 AM, 21st Feb                     User                    two weeks already           09:35 AM, 21st Feb                   Shakeeb                   We can totally understand, that you are waiting for the courier team to collect the item           09:38 AM, 21st Feb                   Shakeeb                   We are truly sorry for all the inconvenience caused.           09:38 AM, 21st Feb                   Shakeeb                   Please provide us 24-48 hours so we can arrange the collection.           09:39 AM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2132283